<template>
  <div>
    <svg-icon icon-class="documentation" @click="click" />
  </div>
</template>

<script>
export default {
  name: 'Doc',
  methods: {
    click() {
      window.open('http://baidu.com/', '_blank')
    }
  }
}
</script>
